
.nominal-lable{
    color: #c9c9c9;
    font-weight: 600;
}

.nominal {
    font-size: 35px;
    font-weight: bold;
    color: #a3a3a3;
}

.footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
    z-index: 9999;
    background: white;
}

.btn-next{
    height: 40px;
    font-weight: bold;
}

.user-agree img{
    margin-top: 15px;
    /* margin-left: 20px; */
    height: 25px;
  }
  
  .user-agree p{
    font-size: 10pt;
    color: grey;
  }

  .lbl-primary {
    font-size: 16px;
    font-weight: bold;
  }

  .lbl-type{
      color: var(--ion-color-secondary);
  }

  .input-saldo{
      ion-item{
          --padding-start:0px;
      }
  }